<?php

/**
 * Description of TT_admin_login
 *
 * @author User
 */
class TT_admin_login extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $person_id = $this->session->person_id;
        $person_status = $this->session->person_status;
        if ($person_id && $person_status == 1) {
            $person_role = $this->session->person_role;
            if (!in_array($person_role, Array(1, 2, 6, 7, 8, 9))) {
                redirect();
            }
        } else {
            redirect('babbamamma');
        }
    }

}
